<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="BHMobileInternet" mcc="218" mnc="90" apn="active.bhmobile.ba" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="BHMobileMMS" mcc="218" mnc="90" apn="mms.bhmobile.ba" user="" server="" password="" proxy="" port="" mmsproxy="195.222.56.41" mmsport="8080" mmsc="http://mms.bhmobile.ba/servlets/mms" type="mms"/>
  <apn carrier="ims" mcc="218" mnc="90" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="Telekom UT" mcc="218" mnc="90" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
